Bug 193953 - HWCERT: Sahara DT75110-820 [Goto Cert]
HWCERT: Sahara DT75110-820
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Sahara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-03 03:04 EDT by kevin
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-U3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 08:35:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 S. Lele 2006-06-07 08:33:53 EDT
Product Specifications are as follows:
Processor: Intel(R) Pentium(R) 4 EM64T CPU, Speed: 3.60GHz, L2 Cache: 2048KB
Memory: 4GB
Hard Disk drives: Maxtor 20GB ATA 6E020L0 HDD, Samsung 80GB SATA SP0812C HDD
Network interface card: Realtek RTL-8139/8139C/8139C+ 10/100
USB ports: 4
Video: Intel® GMA 900 onboard graphics subsystem
Audio: Realtek ALC880 audio codec
CD-ROM: SAMSUNG SC-152A
Floppy Drive: SAMSUNG SFD-321B/LE 1.44MB FDD
Motherboard: Gigabyte GA-8I915GVM
Chipset: 915GV/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.